Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008034TestLinkLocalizationpublic2017-07-25 06:482017-09-23 07:38
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008034: New locale version for FR_fr
DescriptionTo log future pull request with the new FR translation provided soon for 1.9.17.
Steps To ReproduceN/A
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026644)
Mr.Bricodage (updater)
2017-07-25 07:04

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/114 [^]
(0026862)
Mr.Bricodage (updater)
2017-09-21 20:18

PR merged, status should be set to resolved on TestLink 1.9.17

- Issue History
Date Modified Username Field Change
2017-07-25 06:48 Mr.Bricodage New Issue
2017-07-25 07:04 Mr.Bricodage Note Added: 0026644
2017-09-21 20:18 Mr.Bricodage Note Added: 0026862
2017-09-23 07:36 fman Assigned To => fman
2017-09-23 07:36 fman Status new => feedback
2017-09-23 07:38 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-09-23 07:38 fman Status feedback => resolved
2017-09-23 07:38 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-09-23 07:38 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker